Questions about updates. This is a very general tag. If you have a tag that's more specific (e.g. the package name that your question is about) please use that one.

learn more… | top users | synonyms (2)

0
votes
0answers
22 views

Have checked updates, 16.04 will not install

Is there a reason 16.04 will not install? Am I missing a process? Running 15.10. Thank you.
1
vote
0answers
27 views

problem while updating or upgrading

When I try to run sudo apt-get upgrade I get the following error: :urphoton@nur-pc:~$ sudo apt-get upgrade Reading package lists... Done Building dependency tree Reading state information... ...
-1
votes
1answer
24 views

apt-get update not working via college proxy [duplicate]

I am getting endless ign and err while updating the apt-get, i even used proxychains by the command : proxychains apt-get update But still the ign and err are same. I want to install tor browser but ...
2
votes
0answers
166 views

The Updated Ubuntu Software Center Doesn't Work 16.04

I have just updated my Ubuntu to 16.04. Everything is perfect as expected. The only thing is, the updated Ubuntu Software Center doesn't function. What can I do?
1
vote
1answer
26 views

I cannot update my computer with the GUI updater due failure of internet

I opened the GUI update manager to update. But it gave this window: So I clicked try again, and it did the same. Then I clicked Settings... To see if I'd broken something. I could not see an ...
0
votes
0answers
37 views

No update to 16.04 shown

I want to update my 14.04.4 to 16.04, however I cannot do that. Software updater is telling me my system is up-to-date, however new version 15.10 is available. When running update-manager -d, it says ...
0
votes
1answer
52 views

How to update from 15.10 to 16.04 without losing the data?

I want to update from 15.10 to 16.04 . I am new to ubuntu so please i need your help . Also , i don't want to lose my data .
-1
votes
0answers
19 views

synaptic manager showing error

Synaptic manager showing this error: W: http://dl.google.com/linux/chrome/deb/dists/stable/Release.gpg: Signature by key 4CCA1EAF950CEE4AB83976DCA040830F7FAC5991 uses weak digest algorithm (SHA1)
0
votes
0answers
33 views

Has the update process changed in 16.04?

Update: This comment by Colin Watson addressed my question/concern. Thanks, Colin! apt has got rather better at producing less junk in its output than it used to, and various server-side changes ...
36
votes
2answers
8k views

How to fix apt: Signature by key uses weak digest algorithm (SHA1) after installing Chrome?

I have just updated to Ubuntu 16.04 LTS I started setting up by installing Google-Chrome and then went to run a sudo apt-get update again before I started installing other software, and I get the ...
0
votes
0answers
11 views

Ubuntu 15.10: software update stuck and using more cpu

just a regular Software update, but this step has taken among 2hrs and it doesn't seem to do any progress, besides I've checked if it was processing something and it shows the total CPU usage is at ...
0
votes
1answer
556 views

How to fix error W: Target Packages (main/binary-amd64/Packages) is configured multiple times in my sources.list file?

I have Kubntu 16.04 Xenial Xerus and when I want to run commmand sudo apt-get update or sudo apt-get autoclean or sudo apt-get install (package name) or sudo apt-get install -f says me this : Citire ...
1
vote
0answers
232 views

Empty files can't be valid archives when running sudo apt update

I have just make a fresh install of ubuntu 16.04. I've never seen this error on ubuntu 15.10. When I try to run sudo apt update: Hit:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease Hit:3 ...
0
votes
1answer
89 views

sudo apt-get update failes due to Hash Sum mismatch

When I run sudo apt-get update I get four Hash Sum mismatch errors: W: Failed to fetch http://au.archive.ubuntu.com/ubuntu/dists/trusty-updates/main/binary-amd64/Packages Hash Sum mismatch W: ...
0
votes
0answers
17 views

How do I remove update packages from Ubuntu update center?

After removing firefox, the ubuntu update service(daily update check) keeps asking me to install/upgrade different packages for firefox even though firefox isn't there. How can I get it removed(for ...
0
votes
2answers
142 views

How to upgrade from Ubuntu 14.04 LTS(Trusty Tahr) 64-bit OS to 16.04 LTS(Xenial Xerus) 64-bit OS on my system?

I'm using Ubuntu Linux 14.04 LTS(Trusty Tahr) 64-bit OS on my machine. I come to know that Ubuntu Linux 16.04 LTS(Xenial Xerus) 64-bit OS has been released on 21st April, 2016 So, I want to upgrade ...
0
votes
0answers
22 views

Get apt update errors

Tried an update and got the following errors. Can someone help? Errors were encountered while processing: libpam-systemd:amd64 samba-common samba-common-bin samba winbind libnss-winbind:amd64 ...
0
votes
0answers
56 views

I am unable to update to 16.04 from 15.10

I have tried the update 3 times, each time it throws a prompt "The computer requires a restart to apply the updates" I restart, Must boot to recovery from frozen encrypt screen (normal) and no update ...
0
votes
1answer
30 views

Failed to fetch 'us.archive.ubuntu' when sudo apt-get update, cannot connect to network

Ok, so I'm running Ubuntu server 14.01 LTS in virtualbox, and I'm trying to sudo apt-get update, but I get an error saying that it failed to fetch us.archive.ubuntu.com and security.ubuntu.com . I ...
0
votes
1answer
158 views

What time will Ubuntu 16.04 LTS be available for upgrade in Ireland from Ubuntu 14.04 LTS? [duplicate]

I know that it is sometime today, I have updated all my software and it says up-to-date now. If I run update-manager -d in the therminal it does say that 16.04 LTS is available but in the release ...
2
votes
1answer
20 views

Is choosing 'Security Updates Only' on installation of Ubuntu Server enough?

I want necessary security updates on my Ubuntu servers, without my interference. In general, do I need to do anything else after selecting the 'Security updates only' option in the automatic updates ...
0
votes
3answers
266 views

How do i update to Ubuntu 16.04

I'm using Ubuntu 15.04. I want to update to 16.04. But the Software updater does not show the required update. How do i update?
2
votes
2answers
102 views

How to fix Software Updater Issue?

While I update my device using software updater, I am getting following screen and then the updater paused in following screen: Here is my locale lists, i.e. list which will display after execute ...
0
votes
1answer
63 views

Problem with IPv6 sudo apt-get update/upgrade

I am using Ubuntu 16.04 Beta 2 at the moment and every time I try to update at home via sudo apt-get update or upgrade trough sudo apt-get upgrade I wont get any feedback. Even installing of anything ...
0
votes
0answers
20 views

aquaris 4.5 - no acces ubuntu store

i have no access to ubuntu one anymore with the aquaris 4.5 - ubuntu 15.04 (OTA-10.1) hard reset did not work either. any ideas? greetings, nt
0
votes
0answers
14 views

How to use python 2.6.?.? for Ubuntu 14.04.03 as a default python and gnome and server should update?

Our requirement is very simple. And we need help regarding it on How to update after removing python 2.7.? or higher version and install 2.6.? as default one? Because when I do this the it stops ...
0
votes
2answers
523 views

Repository adding > problem

After running those two commands: sudo add-apt-repository ppa:tualatrix/next sudo apt-get update I am getting this output: Reading package lists... Done W: The repository ...
2
votes
2answers
303 views

Samba 2:3.6.25-0ubuntu0.12.04.2 as PDC (samba3 NT4 domain) Windows machines lost trust after USN-2950-1 update

we have problem on some of our Windows 7 Pro/ Windows 8 Pro/ Windows 2008 Server machines which are in Samba3 Domain after yesterday USN-2950-1 update to 3.6.25 on Ubuntu 12.04 LTS When the user ...
0
votes
0answers
140 views

Can't update/upgrade du to “Could not execute 'apt-key' to verify signature”

I installed Ubuntu 16.04 last week on my server on a Digital Ocean droplet and since then I can't update nor upgrade anything on my server. Ma version Linux 3.5.0-17-generic #28-Ubuntu SMP Tue Oct 9 ...
2
votes
0answers
9 views

How to keep a local ~/bin folder up to date with updates from various Github repositories?

~/bin contains a number of scripts that I downloaded from various Github repositories for which the Ubuntu default repositories do not provide the latest version and/or PPAs do not exist. What are ...
1
vote
2answers
49 views

Ubuntu packages don't get update

I get this output: 7 packages can be updated. 7 updates are security updates. Last login: Tue Apr 19 10:04:51 2016 from 10.0.0.199 whenever I connect to my server. and I still see these packages ...
3
votes
1answer
81 views

E: GPG error: http://mega.nz ./ InRelease: Clearsigned file isn't valid, got 'NODATA' (does the network require authentication?)

Running Xubuntu 14.04LTS Originally, I was getting the following error E: GPG error: http://mega.nz ./ Release: The following signatures were invalid: NODATA 1 NODATA 2 Did what this answer told ...
0
votes
1answer
40 views

Ubuntu and proxy

I have Ubuntu 15.10 and I can't get updates using sudo apt-get. I tried setting up a proxy using GUI settings and using this command in the terminal: export http_proxy="http://user:password@host:port ...
0
votes
0answers
47 views

Launchpad packages not found upon update

When I run sudo apt-get update I get these errors at some point: W: Failed to fetch http://ppa.launchpad.net/upubuntu-com/web/ubuntu/dists/trusty/main/binary-amd64/Packages 404 Not Found W: Failed ...
1
vote
1answer
28 views

Removing faulty links from /var/lib/apt/

When I use apt-get, I get the following error: E: GPG error: http://repository.spotify.cofy.com stable Release: The following signatures were invalid: NODATA 1 NODATA 2 I've pasted the link into ...
1
vote
0answers
6 views

unable to update, getting some error : ''Errors were encountered while processing: transfig''

dpkg: error processing package transfig (--configure): package transfig is not ready for configuration cannot configure (current status 'half-installed') Errors were encountered while processing: ...
0
votes
1answer
32 views

Problem with sudo apt-get upgrade

It tells me to try to run apt-get -f install. The error says "Unmet dependencies. Try using -f." When I try sudo apt-get -f install I get an error that says dpkg-deb: error: subprocess paste was ...
0
votes
0answers
37 views

Failed to fetch error: Hash Sum mismatch

I can't update. I want to install GNU Radio also but system is not getting update. sudo apt-get install gnuradio also doesn't work.
2
votes
1answer
72 views

How can I install Sonos on Ubuntu

How can I install the Sonos controller on ubuntu and access the music library ?
-2
votes
1answer
51 views

Ubuntu install unbootable after sudo do-release-upgrade -d [closed]

I was running Ubuntu 14.04 LTS and wanted to upgrade to the latest non-LTS version available. I ran sudo do-release-upgrade -d but something went wrong during it. I rebooted and found out I couldn't ...
0
votes
0answers
30 views

Ubuntu 14.04.4 LTS update post-installation error exit status 2

I use the muon updater; it's worked fine until now on this 64-bit system. Today, it returned this: linux-image-3.16.0-70-generic subprocess installed post-installation script returned error exit ...
0
votes
0answers
41 views

can't add key - keyserver timed out

I'm trying to install mongodb on ubuntu 15.10. While following this - Install Mongo 3.2 on Ubuntu 15.10 - i got the following error message: W: GPG error: http://repo.mongodb.org ...
0
votes
2answers
78 views

getting warning when i use sudo apt-get update command

I am getting error when i use sudo apt-get update command Get:58 http://us.archive.ubuntu.com wily-backports/multiverse Translation-en [28 B] Get:59 http://us.archive.ubuntu.com ...
0
votes
1answer
31 views

ttf-mscorefonts-installer fails to update. Unistall/ install [duplicate]

I am sure, this is going to be a duplicate thread, but believe me, I tried out all the original ones In fact. Whenever my system starts up, I am welcomed with this message below: I searched all the ...
0
votes
0answers
29 views

Apps from Ubuntu Software Center don't update [duplicate]

Last year I installed FileZilla using Ubuntu Software Center (14.04). I noticed it hadn't upgraded in a while, and so I checked the Center, and sure enough, USC says Canonical does not provide ...
0
votes
0answers
46 views

Reading package list…Error

Reading package lists... Error! W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ trusty/universe amd64 Packages ...
3
votes
0answers
1k views

Failed to download repository information 16.04

I seem to get a failed to download repository when trying to update my computer on a fresh install of Ubuntu 16.04 Xenial. And it is not on any repositories I have added it's on the stock ...
1
vote
2answers
59 views

sudo apt-get update error

W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://extras.ubuntu.com trusty Release: The ...
0
votes
1answer
112 views

Problem with sudo apt-get update on Ubuntu 14.04 virtual machine

My problem began when I was tried to install the mmtsb (multiscale modelling toolset for structural biology) on an Ubuntu 14.04 Virtual Machine on a Windows Host. I tried giving the ./install.sh ...
0
votes
0answers
40 views

why not “flashplugin-installer: downloading” using the local mirror?

I'm Behind the GreatFireWall, every times update flashplugin-installer, I'll see it frozen at "flashplugin-installer: downloading ...